Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 0f6333765ef2f054db0bedba7d5c9be4226a1e68 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Manifest-Version: 1.0
Require-Bundle: org.eclipse.jdt.ui;bundle-version="[3.12.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.views.modelexplorer;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.editor;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.e4.ui.workbench;bundle-version="[1.4.0,2.0.0)",
 org.eclipse.e4.ui.model.workbench;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.e4.core.contexts;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.nattable.common;bundle-version="[2.0.0,3.0.0)";visibility:=reexport
Export-Package: org.eclipse.papyrus.junit.matchers,
 org.eclipse.papyrus.junit.utils,
 org.eclipse.papyrus.junit.utils.resources,
 org.eclipse.papyrus.junit.utils.rules,
 org.eclipse.papyrus.junit.utils.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.0.100.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.junit.utils.Activator
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.junit.utils
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top